/***** CSS for JCAM Vault 111101-cpk ******/
@import "adyforms.css";

/***** Page Formating ******/
body {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 100%;
	background-color:#b2a076;
}

#wrapper {
	text-align: left;
	width: 1200px;  /* was 1080px*/
	margin: 0 auto;
	background-color: #FFFFFF;
	border-top: 2px;
	border-right: 2px;
	border-bottom: 2px;
	border-left: 2px;
	border-color: #24330c;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#header {
	text-align: center;
	background-color: #24330C;
	border-top-color: #24330C;
}

#content {
	overflow: hidden;
	background-color: #EEEEEE;
}

#main {
	width:1200px;  /* was 1040px*/
	padding: 10px;
	margin:auto;
	background-color: #EEEEEE;
}

#footer {
	clear:both;
	text-align: center;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-top-color: #24330c;
	border-top-width: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	visibility: visible;
	position: relative;
}


/****** Photo Display Formats ******/

.photo_table {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
	background-color:#FFC;
	border: 2px;
	border-color:#03F
}
.photo {
	text-align: center;
	}

.photo_caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #03F;
	line-height: 13px;
	margin: 0px;
	padding-top: 6px;
	text-align: left;
}

/****** Home page navigation ******/
ul.left-navigation {
	list-style-type: none;
    padding: 0;
    margin: 25px 0 45px;
}
ul.left-navigation li {
	margin-bottom: 20px;
}
ul.left-navigation li a {
	color: #CC0000;
    font-size: 15px !important;
    text-decoration: none;
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #aeaeae;
    padding: 2px 6px;
}
.nav-separator {
	border-bottom: 1px solid #aeaeae;
    padding-bottom: 20px;
}

/****** Text Formatting ******/

/*       **************Sizing Notes ***************
Most of the time 1em = 12pt = 16px = 100%
Think in Pixels, Use Ems for the Measure
    Headline 1 - 24px - 1.5em (24/16=1.5)
*/
H1, H2, H3, H4, H5, H6	{
	color: #24330c;
	font-weight: bold;
	font-family: verdana,arial,sans-serif;
}

h1              { font-size: 1.875em; margin: .25em 0 } /* 30px with 4px margin t&b */
h2              { font-size: 1.5em; margin: .25em 0 } /* 24px with 4px margin t&b */
h3              { font-size: 1.125em; margin: .25em 0 } /* 18px with 4px margin t&b */
h4              { font-size: 1em;margin: .25em 0 }
h5              { font-size: .85em; margin: .25em 0 } /* 16px with 4px margin t&b */
h6              { font-size: .75em; margin: .25em 0 } /* 12px with 4px margin t&b */
b, strong          { font-weight: bolder }
p, blockquote, ul, ol            { font-size: 1em;margin: .25em 0; color: #24330c;}


/*** Footer Text Formatting ***/
#footer p {
	margin-top: 5px;
	color:#24330c;
	margin-bottom: 5px;
}

/*** Misc Text Formatting ***/
.boldgreen {
	font-weight: bold;
	color: #24330c;
}

.cemetery_name {
	font-size: 15px;
	font-family: times,serif;  /* was verdana,arial,sans-serif*/
}

.copyright{
	font-size: 9px;
	color: #24330c;
	font-style: italic;
}

.footer {
	color: #000000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

p.caption {
    font-size: 9pt;
    color: #24330c;
    text-decoration: none;
}

.green {
	color: #24330c;
}

.error {
	color: #FF0000;
}

/* Search Pages Settings */

#search a:link {
	color:#336247;
	text-decoration: none;
}

#search a:visited {
	color:#336247;
	text-decoration: none;
}

#search a:hover {
	color:#8B693F;
	text-decoration:underline;
}


.bkg_yellow {background-color:#FF9}
.bkg_red {background-color:#F00}
.bkg_blue {background-color:#69F}
.bkg_green {background-color:#6C9}
.bkg_tan {background-color:#FC6}
.bkg_grey {background-color:#CCC}
.bkg_brown {background-color:#C93}
.bkg_white {background-color:#FFF}

.txt_yellow {color:#FF9}
.txt_red {color:#F00}
.txt_blue {
	color:#00F
}
.txt_green {color:#6C9}
.txt_tan {color:#FC6}
.txt_grey {color:#CCC}
.txt_black {color:#000}
.txt_brown {color:#C93}
.txt_white {color:#FFF}

/* ***suggestions box*** */

/* default (inactive field) */
.sf_inactive{
	border:2px #3d91a5 solid;
	background:#3d91a5;
	color:#b4d3db;
}
/* on focus (when field is clicked on)  */
.sf_active{
	border:2px #8BB544 solid;
	background:#fff;
	color:#333;
}
/* with text (when field is inactive but contains user's input)  */
.sf_text{
	border:2px #3c90a5 solid;
	background:#fff;
	color:#888;
}

/* js code generates unordered list */
.sf_suggestion{
	position:relative;
}
.sf_suggestion ul{
	position:absolute;
	margin:0;
	padding:0;
	background:#86BAC7;
	top:0;
	left:0;
}
.sf_suggestion li{
	margin:0;
	padding:0;
	list-style:none;
}
.sf_suggestion li a{
	display:block;
	text-indent:5px;
	color:#fff;
}
.sf_suggestion li.selected a{
	background:#3D91A5;
}

/* JR - custom data tables */
/* Horizontal Data Tables */
table.data_table {
	font-family: times,serif;  /* was verdana,arial,sans-serif*/
	font-size:13px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.data_table th {
	background-color: #BEDFEF;
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #999999;
}
table.data_table td {
	background-color: #eff4fa;
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #999999;
}

/* Vertical List Tables */
table.list_table {
	font-family: times,serif;  /* was verdana,arial,sans-serif*/
	font-size:13px;

}
table.list_table th {
	padding: 2px;
}
table.list_table td {
	padding: 2px;
}
table.list_table.label td {
	
	padding: 12px;
	font-size:21px;
	text-align: right
}	

/* small display tables - JR */
table.tiny_table {
	font-family: times,serif;  /* was verdana,arial,sans-serif*/
	font-size:7px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.tiny_table th {
	background-color: #BEDFEF;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #999999;
}
table.tiny_table td {
	background-color: #eff4fa;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #999999;
}
/* Input SUBMIT BUTTON CONTROL - by CPK 120215 */
input[type="submit"] {
	font-size:9px;
	color:#CC0000;
}


